/* Milo Pro Regular */
@font-face {
  font-family: 'Milo Regular';
  src: url('MiloWebPro.eot?') format('eot'), url('MiloWebPro.woff') format('woff'), url('MiloWebPro.ttf') format('truetype');
}

/* Milo Pro Medium */
@font-face {
  font-family: 'Milo Medium';
  src: url('MiloWebPro-Medium.eot?') format('eot'), url('MiloWebPro-Medium.woff') format('woff'), url('MiloWebPro-Medium.ttf') format('truetype');
}

/* Milo Pro Bold */
@font-face {
  font-family: 'Milo Bold';
  src: url('MiloWebPro-Bold.eot?') format('eot'), url('MiloWebPro-Bold.woff') format('woff'), url('MiloWebPro-Bold.ttf') format('truetype');
}

/* Milo Pro Italic */
@font-face {
  font-family: 'Milo Italic';
  src: url('MiloWebPro-Ita.eot?') format('eot'), url('MiloWebPro-Ita.woff') format('woff'), url('MiloWebPro-Ita.ttf') format('truetype');
}

/* Milo Pro Bold Italic */
@font-face {
  font-family: 'Milo Bold Italic';
  src: url('MiloWebPro-BoldIta.eot?') format('eot'), url('MiloWebPro-BoldIta.woff') format('woff'), url('MiloWebPro-BoldIta.ttf') format('truetype');
}
